=== debian/control ===
Source: prism-webapp-nicetranslator
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-nicetranslator
Architecture: all
Depends: prism
Homepage: http://www.nicetranslator.com/
Description: Nice Translator WebApp for Prism
 Nice Translator WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
